@font-face { font-family: Franklin-ATF-Light; src: url('fonts/Franklin_Gothic_ATF_Lt.otf'); } 
@font-face { font-family: LibreFranklin-SemiBold; src: url('fonts/LibreFranklin-SemiBold.ttf');}
@font-face { font-family: GothicA1-Bold; src: url('fonts/GothicA1-Bold.ttf');}
@font-face { font-family: Franklin-ATF-ExLt; src: url('fonts/Franklin_Gothic_ATF_ExLt.otf');}
@font-face { font-family: Franklin-ATF-Bold; src: url('fonts/Franklin_Gothic_ATF_Bold.otf');}
@font-face { font-family: Franklin-Gothic-Book-Regular; src: url('fonts/Franklin_Gothic_Book_Regular.ttf');}
@font-face { font-family: Franklin-Gothic-ATF-ExLT_Italic; src: url('fonts/Franklin_Gothic_ATF_ExLt_Italic.otf');}
@font-face { font-family: FranklinGothic_URW_Demi; src: url('fonts/FranklinGothic_URW_Demi.otf');}
@font-face { font-family: Franklin-Gothic-ATF; src: url('fonts/Franklin_Gothic_ATF.otf');}
img {
    max-width: 100%;
    height: auto;
}

* {
  transition: 0.4s;
}

body {
    transition: 0.4s;
    background-image: url("images/Frame-new.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: 100%, 100%;
    background-color: #F8F8F8;
  }
 
  .container-fluid{
    padding-left: 49px;
    padding-right: 49px;
}


  #navbar-logo {
    max-height: 13vh;
  }

.navbar {
    display: none;
    overflow: hidden;
    background-color: #606A70;
    position: fixed; 
    top: 0; 
    padding-left: 10px;
    transition: 0.4s;
    width: 100%; 
    z-index: 20;
  }

#navbar {
    background-color: #606A70;
}

.dropdown-toggle {
  width: 100%;
  font-size: 2.86em;
  text-align: center;
  color: #606A70;
  font-family: Franklin-ATF-Bold;
  border-radius: 20px;
  transition: 0.4s;
  margin-top: 10px;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown {
  width: 100%;
}

.dropdown-menu {
  width: 100%;
  color: #606A70;
  background-color: aliceblue;
  font-family: Franklin-ATF-Bold;
  border-radius: 20px;
  text-align: center;
  position: absolute;
  z-index: 1000;
  font-size: 2.4em;
}
.dropdown-menu a {
  color: #606A70;
  font-family: Franklin-ATF-Bold;
  text-align: center;
  z-index: 1000;
}

.navbar {
  overflow: visible !important;
}

#btn-nav{
    color: #606A70;
    font-family: Franklin-ATF-Bold;
    background-color: aliceblue;
    border-radius: 8px;
    transition: 0.4s;
}

#empregos-img {
    max-width: 440px;
}

#btn-nav-fornecedores {
  color: #606A70;
  font-family: Franklin-ATF-Bold;
  background-color: aliceblue;
  border-radius: 20px;
  font-size: 2.86em;
  transition: 0.4s;
}

#navbar-mobile {
  display: none; /* Esconde por padrão */
}


@media (max-width: 767px) {
  #navbar {
    display: none; /* Esconde a navbar desktop */
  }

  #navbar-mobile {
    display: block; /* Mostra a navbar mobile */
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    transform: scale(1); /* Compensa o initial-scale=0.1 */
    transform-origin: top left;
  }

  /* Adiciona um espaço para a navbar mobile */
  body {
    padding-top: 60px; /* Ajuste conforme a altura da sua navbar */
  }
}


.navbar-brand {
    transition: 0.4s;
    max-height: 100vh;
    height: 300px;
    width: 300px;
    margin: 0;
}

#Title-Landing  {
    margin-top: 20px;
    margin-bottom: 90px;
    font-size: clamp(2px, 2vw, 40px);
    font-family: Franklin-ATF-Light, 'Arial Narrow', Helvetica, sans-serif;
    color: #8CBF44;
}

#Subtitle-Landing {
  opacity: 0;
  transition: 0.4s;
  padding: 20px;
  font-size: 1.8vw;
  color: #e7e7e7;
  font-family: GothicA1-Bold, 'Arial Narrow', Helvetica, sans-serif;

}

@media (max-width: 1595px) {
  #Subtitle-Landing {
    font-size: 1.6vw;
  }
}

@media (max-width: 1480px) {
  #Subtitle-Landing {
    display: none;
  }
}


#Subtitle-Landing-middle{
  display: block;
  transition: 0.4s;
  font-size: 3vw;
  color: #202E57;
  font-family: GothicA1-Bold, 'Arial Narrow', Helvetica, sans-serif;
  margin-left: 0px;
  margin-top: 220px;
}

#flag {
    height: 50px;
    margin-left: 20px;
    margin-bottom: 10px;
}

#flag-nav {
  height: 30px;
  margin-left: 20px;
  margin-bottom: 10px;
}



#green-card-1Line {
    position: absolute;
    margin-top: 0;
    left: -20px;
    min-width: 60px;
    min-height: 59px;
    font-family: Franklin-ATF-ExLt;
    text-transform: uppercase;
    border-width: 0px;
    border-radius: 13px;
    background-color: #8CBF44;    
}

#blue-blocks{
  font-family: Franklin-Gothic-Book-Regular ;
  margin-top: 20px;
    max-width: 600px;
}

#blue-blocks-title{
  font-weight: bold;
  color: #202E57;
}


.image-spacing {
    margin-top: 70vw;
}

#image-subtext  {
    font-family: Franklin-ATF-Light;
    font-size: 24px;
    color: #606A70;
    padding-bottom: 20px;
    margin-left: 64px;
    margin-right: 64px;
    
}

#columns-title {
    font-family: Franklin-ATF-Bold;
    color: #202E57;
    font-size: 6ch;
    margin-bottom: 30px;
}


#columns-list {
    font-family: Franklin-Gothic-Book-Regular;
    font-size: 150%;
    color: #3E3E3E;
}

#columns-item {
    margin-bottom: 20px;
}

#header-title {
    font-family: Franklin-ATF-Bold;
    color: #202E57;
    font-size: 5ch;
    margin-bottom: 10px;
    margin-top: 20px;
}

#text-content {
    font-family: Franklin-Gothic-Book-Regular;
    font-size: 150%;
    color: #3E3E3E;
    display: inline-block;
    max-width: 500px;
}

#text-content-nowidth {
    font-family: Franklin-Gothic-Book-Regular;
    font-size: 150%;
    color: #3E3E3E;
    display: inline-block;
}

#blue-blocks-text{
  font-family: Franklin-Gothic-Book-Regular;
  font-size: 110%;
  min-width: 444px;
}

#socioeconomic-text {
    font-family: Franklin-Gothic-Book-Regular;
    font-size: 150%;
    color: #3E3E3E;
    max-width: 1100px;
    justify-content: flex-start;
}

#text-slogan-nowidth {
    font-family: Franklin-Gothic-ATF-ExLT_Italic;
    font-size: 500%;
    color: #8CBF44;
    display: inline-block;
}

#SJN-image {
    max-width: 130px;
}

#SJN-title {
    font-family: Franklin-Gothic-Book-Regular;
    font-size: 140%;
    font-weight: bold;
    color: #202E57;
    max-width: 450px;
    margin-left: 12px;
}

#SJN-content {
    font-family: Franklin-Gothic-Book-Regular;
    font-size: 120%;
    color: #3E3E3E;
    max-width: 450px;
    margin-left: 12px;
}
#timeline   {
    max-width: 100%;
    padding-bottom: 50px;
}
#imgfull {
    padding-inline: 40px;
    width: 100%;
    padding-top: 50px;
}
#subtitles {
    font-family: FranklinGothic_URW_Demi;
    font-size: 24px;
    color: #202E57;
    padding-top: 15px;
    padding-bottom: 10px;
    font-weight: bold;
}
#text-rectangle {
    font-family: Franklin-Gothic-ATF-ExLT_Italic;
    font-size: 150%;
    text-align: left;
    max-width: fit-content;
    padding-right: 50px;
    color: #202F58;
    margin-top: 1px;
    margin-left: 20px;

}

#blue-bar {
    width: 5px;
    margin-left: 0px;
    position: absolute;
    height: auto;
    min-height: 120px;
    max-height: none;
    transition: height 0.3s ease;
}

@media screen and (max-width: 1785px) {
    #blue-bar {
        height: 120px; /* Increase height slightly */
        max-height: none; /* Remove max-height constraint */
    }
}

@media screen and (max-width: 1375px) {
    #blue-bar {
        height: 150px; /* Increase height slightly */
        max-height: none; /* Remove max-height constraint */
    }
}


@media screen and (max-width: 1144px) {
    #blue-bar {
        height: 180px;
    }
}

@media screen and (max-width: 983px) {
    #blue-bar {
        height: 200px;
    }

}


@media screen and (max-width: 600px) {
    #blue-bar {
        height: 300px;
    }
    #space {
      margin-top: 5500px;
    }

    .navbar {
        padding-left: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        transition: 0.4s;
        z-index: 20;
    }

    .navbar-brand {
        min-height: 10vh;
        margin: 0;
    }



    .container-fluid{
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }

}


@media screen and (max-width: 768px) {
  
  .navbar {
    padding-left: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    transition: 0.4s;
    z-index: 20;
  }

  #green-card-1Line {
    display: none;
  }

  #navbar-logo {
    max-height: 5vh;
  }

  
  #blue-bar{
    height: 350px;
  }


    #row-columns {
        margin-left: 0;
        margin-right: 0;
    }

    #columns-list {
        padding-right: 20px;
    }

    #row-columns > .col {
        width: 100%;
        margin-bottom: 30px;
    }

    #row-columns-content > .col-md-4 {
        width: 100%;
        margin-bottom: 30px;
    }


    #btn-nav {
        margin: 10px 0;
    }
}

#melhorias-list-sm {
    font-size: 135%;
    color: #3E3E3E;
    display: inline-block;
    max-width: 350px;
    margin-left: 40px;
    margin-bottom: 20px;
}

#melhorias-list-lg {
    font-size: 135%;
    color: #3E3E3E;
    display: inline-block;
    margin-left: 40px;
    margin-bottom: 28px;
}

.checkmark {
    margin-right: 10px;
    margin-top: 5px;
    position: absolute;
    color: #8CBF44;
}

.center {
    display: block;
    margin-left: 20px;
    margin-right: auto;
  }

#lavra-img {
    padding: 10px;
    background-color: #FFFFFF;
    border-radius: 12px;
    border-color: #FFFFFF;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    max-width: auto;
  }

#unidades-conservacao-img {
    background-color: #FFFFFF;
    border-radius: 12px;
    border-color: #FFFFFF;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    max-width: auto;
  }

#ambiental-img {
    max-width: 300px;
  }

#socioambiental-text-sm{
    font-family: Franklin-Gothic-ATF;
    font-size: 150%;
    margin-left: 40px;
    color: #202E57;
    max-width: 250px;
    justify-content: flex-start;
}

#socioambiental-text-sp{
    font-family: Franklin-Gothic-ATF;
    font-size: 150%;
    margin-left: 15px;
    color: #202E57;
    max-width: 250px;
    justify-content: flex-start;
}

#socioambiental-text-sp2{
    font-family: Franklin-Gothic-ATF;
    font-size: 150%;
    margin-left: 24px;
    color: #202E57;
    max-width: 250px;
    justify-content: flex-start;
}


#socioambiental-text-lg{
    font-family: Franklin-Gothic-ATF;
    font-size: 150%;
    margin-left: 40px;
    color: #202E57;
    max-width: 600px;
    justify-content: flex-start;
}

#up-img {
  max-width: 120px;
}

#arvore-img {
    max-height: 140px;
  }

.ml-4 {
    margin-left: 3.6%;
  }

.ml-2{
    margin-left: 1.4%;
}

.ml-6 {
    margin-left: 100px;
}

#folha-img {
    max-height: 140px;
  }
#globo-img {
    height: 390px;
  }
  
#footer {
  background-color: #202E57;
  color: white;
}

#addresscol{
  max-width: 400px;
}

#addressheader{
  font-family: franklin-atf-bold;
}

#colwhatsapp {
  margin-left: 10px;
  max-width: 500px;
}

#button-whatsapp {
  background-color: #8CBF44;
  color: white;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 50px;
  font-family: Franklin-ATF-Bold;
  font-size: 6ch;
  border-radius: 12px;
  font-size: 30px;
  padding: 10px 20px;
}


/*THERE THAR BE DRAGONS*/


  .div {
    display: flex;
    padding-top: 10px;
    flex-direction: column;
  }
  .div-2 {
    border-style: solid;
    border-top: 50% solid rgb(0, 0, 0);
    border-left: 50% solid rgb(0, 0, 0);
    border-right: 50% solid rgb(0, 0, 0);
    border-bottom: 20% solid rgb(0, 0, 0);
    background-color: var(--Brand-Color-01, #8cbf44);
    display: flex;
    margin-top: 129px;
    width: 100%;
    gap: 20px;
    font-size: 24px;
    color: var(--Brand-Color-02, var(--Blue_brand, #202f58));
    font-weight: 400;
    white-space: nowrap;
    text-transform: uppercase;
    padding: 18px 16px;
  }
  @media (max-width: 991px) {
    .div-2 {
      max-width: 100%;
      flex-wrap: wrap;
      margin-top: 40px;
      white-space: initial;
    }
  }
  .div-3 {
    font-family: Franklin-ATF-Bold, -apple-system, Roboto, Helvetica,
      sans-serif;
    flex-grow: 1;
    flex-basis: auto;
  }
  .div-4 {
    font-family: Franklin-ATF-Bold, -apple-system, Roboto, Helvetica,
      sans-serif;
    flex-grow: 1;
    flex-basis: auto;
  }
  @media (max-width: 991px) {
    .div-4 {
      max-width: 100%;
    }
  }
  .div-5 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    border-top-width: 0px;
    background-color: #c9e1a8;
    width: 100%;
    padding: 30px 21px 58px;
  }
  @media (max-width: 991px) {
    .div-5 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-6 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-6 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .column {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 25%;
    margin-left: 0px;
  }
  @media (max-width: 991px) {
    .column {
      width: 100%;
    }
  }
  .div-7 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-7 {
      margin-top: 40px;
    }
  }
  .column-2 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-2 {
      width: 100%;
    }
  }
  .div-8 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-8 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-9 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 19px 21px;
  }
  @media (max-width: 991px) {
    .div-9 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-10 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-10 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-11 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-11 {
      margin-top: 40px;
    }
  }
  .column-3 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-3 {
      width: 100%;
    }
  }
  .div-12 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-12 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-13 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 17px 21px;
  }
  @media (max-width: 991px) {
    .div-13 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-14 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-14 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-15 {
    color: var(--Blue_brand, #202f58);
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-15 {
      margin-top: 40px;
    }
  }
  .column-4 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-4 {
      width: 100%;
    }
  }
  .div-16 {
    color: #000;
    align-self: stretch;
    margin: auto 0;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-16 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-17 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 18px 21px 11px;
  }
  @media (max-width: 991px) {
    .div-17 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-18 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-18 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-19 {
    color: var(--Blue_brand, #202f58);
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-19 {
      margin-top: 40px;
    }
  }
  .column-5 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-5 {
      width: 100%;
    }
  }
  .div-20 {
    color: #000;
    align-self: stretch;
    margin: auto 0;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-20 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-21 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 32px 21px;
  }
  @media (max-width: 991px) {
    .div-21 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-22 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-22 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-23 {
    color: var(--Blue_brand, #202f58);
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-23 {
      margin-top: 40px;
    }
  }
  .column-6 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-6 {
      width: 100%;
    }
  }
  .div-24 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-24 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-25 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 23px 21px;
  }
  @media (max-width: 991px) {
    .div-25 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-26 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-26 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-27 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-27 {
      margin-top: 40px;
    }
  }
  .column-7 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-7 {
      width: 100%;
    }
  }
  .div-28 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-28 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-29 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 23px 21px;
  }
  @media (max-width: 991px) {
    .div-29 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-30 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-30 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-31 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-31 {
      margin-top: 40px;
    }
  }
  .column-8 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-8 {
      width: 100%;
    }
  }
  .div-32 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-32 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-33 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 23px 21px;
  }
  @media (max-width: 991px) {
    .div-33 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-34 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-34 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-35 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-35 {
      margin-top: 40px;
    }
  }
  .column-9 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-9 {
      width: 100%;
    }
  }
  .div-36 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-36 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-37 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 24px 21px;
  }
  @media (max-width: 991px) {
    .div-37 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-38 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-38 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-39 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-39 {
      margin-top: 40px;
    }
  }
  .column-10 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-10 {
      width: 100%;
    }
  }
  .div-40 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-40 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-41 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 40px 21px;
  }
  @media (max-width: 991px) {
    .div-41 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-42 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-42 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-43 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-43 {
      margin-top: 40px;
    }
  }
  .column-11 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-11 {
      width: 100%;
    }
  }
  .div-44 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-44 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-45 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 40px 21px;
  }
  @media (max-width: 991px) {
    .div-45 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-46 {
    display: flex;
  }
  @media (max-width: 991px) {
    .div-46 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .column-12 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 25.5%;
    margin-left: 0px;
  }
  @media (max-width: 991px) {
    .column-12 {
      width: 100%;
    }
  }
  .div-47 {
    color: var(--Blue_brand, #202f58);
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-47 {
      margin-top: 40px;
    }
  }
  .column-13 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 71%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-13 {
      width: 100%;
    }
  }
  .div-48 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-48 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-49 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 23px 21px;
  }
  @media (max-width: 991px) {
    .div-49 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-50 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-50 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-51 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-51 {
      margin-top: 40px;
    }
  }
  .column-14 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-14 {
      width: 100%;
    }
  }
  .div-52 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-52 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-53 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 35px 21px;
  }
  @media (max-width: 991px) {
    .div-53 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-54 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-54 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-55 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-55 {
      margin-top: 40px;
    }
  }
  .column-15 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-15 {
      width: 100%;
    }
  }
  .div-56 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-56 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-57 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 17px 21px;
  }
  @media (max-width: 991px) {
    .div-57 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-58 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-58 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-59 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-59 {
      margin-top: 40px;
    }
  }
  .column-16 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-16 {
      width: 100%;
    }
  }
  .div-60 {
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-60 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-61 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 37px 21px;
  }
  @media (max-width: 991px) {
    .div-61 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-62 {
    display: flex;
  }
  @media (max-width: 991px) {
    .div-62 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .column-17 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 26.5%;
    max-width: 448px;
    margin-right: 17px;
  }
  @media (max-width: 991px) {
    .column-17 {
      width: 100%;
    }
  }
  .div-63 {
    color: var(--Blue_brand, #202f58);
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-63 {
      margin-top: 40px;
    }
  }
  .column-18 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 73%;
    margin-left: 0;
  }
  @media (max-width: 991px) {
    .column-18 {
      width: 100%;
    }
  }
  .div-64 {
    margin-left: 5px;
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-64 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-65 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 37px 21px;
  }
  @media (max-width: 991px) {
    .div-65 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-66 {
    display: flex;
  }
  @media (max-width: 991px) {
    .div-66 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .column-19 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 26.5%;
    margin-left: 0px;
  }
  @media (max-width: 991px) {
    .column-19 {
      width: 100%;
    }
  }
  .div-67 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-67 {
      margin-top: 40px;
    }
  }
  .column-20 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 73%;
  }
  @media (max-width: 991px) {
    .column-20 {
      width: 100%;
    }
  }
  .div-68 {
    margin-left: 5px;
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-68 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-69 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 37px 21px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-69 {
      max-width: 100%;
      flex-wrap: wrap;
      padding: 0 20px;
    }
  }
  .div-70 {
    max-width: 430px;
    width: 430px;
    padding-right: 20px;
    color: var(--Blue_brand, #202f58);
    flex-grow: 1;
    flex-basis: auto;
    font: 24px Franklin Gothic ATF, sans-serif;
  }
  .div-71 {
    color: #000;
    flex-grow: 1;
    max-width: 1126px;
    flex-basis: auto;
    margin: auto 0;
    margin-left: 42px;
    font: 19px Franklin Gothic ATF, sans-serif;
  }
  @media (max-width: 991px) {
    .div-71 {
      max-width: 100%;
    }
  }
  .div-72 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 37px 21px;
  }
  @media (max-width: 991px) {
    .div-72 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-73 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-73 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-74 {
    color: var(--Blue_brand, #202f58);
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-74 {
      margin-top: 40px;
    }
  }
  .column-21 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 18px;
  }
  @media (max-width: 991px) {
    .column-21 {
      width: 100%;
    }
  }
  .div-75 {
    margin-left: 5px;
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-75 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-76 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 31px 21px;
  }
  @media (max-width: 991px) {
    .div-76 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-77 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-77 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-78 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-78 {
      margin-top: 40px;
    }
  }
  .column-22 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-22 {
      width: 100%;
    }
  }
  .div-79 {
    margin-left: 5px;
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-79 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-80 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 0;
    border-left-width: 50%;
    background-color: #e7e7e7;
    width: 100%;
    padding: 17px 21px;
  }
  @media (max-width: 991px) {
    .div-80 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-81 {
    gap: 20px;
    display: flex;
  }
  @media (max-width: 991px) {
    .div-81 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .div-82 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-82 {
      margin-top: 40px;
    }
  }
  .column-23 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 75%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-23 {
      width: 100%;
    }
  }
  .div-83 {
    margin-left: 5px;
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-83 {
      max-width: 100%;
      margin-top: 40px;
    }
  }
  .div-84 {
    border-color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-right-width: 50%;
    border-bottom-width: 50%;
    border-left-width: 50%;
    background-color: #c9e1a8;
    width: 100%;
    padding: 27px 21px;
  }
  @media (max-width: 991px) {
    .div-84 {
      max-width: 100%;
      padding: 0 20px;
    }
  }
  .div-85 {
    display: flex;
  }
  @media (max-width: 991px) {
    .div-85 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }
  .column-24 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 25.5%;
    margin-left: 0px;
  }
  @media (max-width: 991px) {
    .column-24 {
      width: 100%;
    }
  }
  .div-86 {
    color: var(--Blue_brand, #202f58);
    align-self: stretch;
    margin: auto 0;
    max-width: 36z0px;
    font: 400 24px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-86 {
      margin-top: 40px;
    }
  }
  .column-25 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 73%;
    margin-left: 20px;
  }
  @media (max-width: 991px) {
    .column-25 {
      width: 100%;
    }
  }
  .div-87 {
    margin-left: 5px;
    color: #000;
    font: 400 19px Franklin Gothic ATF, -apple-system, Roboto, Helvetica,
      sans-serif;
  }
  @media (max-width: 991px) {
    .div-87 {
      max-width: 100%;
      margin-top: 40px;
    }
  }

  

/* Estilos para a navbar mobile (oculta por padrão) */
#navbar-mobile {
  display: none;
}

.layout-mobile body {
  background-position: center 100px;
}

/* Estilos aplicados quando a classe layout-desktop está no body */
.layout-desktop #navbar {
  display: block;
}

.layout-desktop #navbar-mobile {
  display: none;
}

.layout-desktop #Subtitle-Landing {
  position: absolute;
  top: 8%;
  left: 33%;
}
/* Estilos aplicados quando a classe layout-mobile está no body */
.layout-mobile #navbar {
  display: none;
}

.layout-mobile #navbar-mobile {
  display: block;
  /* Outros estilos para a navbar mobile */
  transform-origin: top left;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%; /* 100% / 10 devido ao scale */
  z-index: 1000;
}

.layout-mobile #space {
  margin-top: 460px;
}

.layout-mobile #Subtitle-Landing {
    display: none;
    opacity: 0;
    font-size: 4vw;
    color: #e7e7e7;
    font-family: GothicA1-Bold, 'Arial Narrow', Helvetica, sans-serif;
}

.layout-mobile #Subtitle-Landing-middle {
    display: block;
    font-size: 9vw;
    margin-top: 0px;
    color: #202f58;
    font-family: GothicA1-Bold, 'Arial Narrow', Helvetica, sans-serif;
}

.layout-mobile .navbar-brand {
  transition: 0.4s;
  max-height: 100vh;
  width: 40vw;
  margin: 0;
  padding-left: 0;
}

.layout-mobile #btn-nav {
  display: block;
  border: none;
  font-size: 3.2em;
  padding-inline: 20px;
  border-radius: 20px;
  cursor: pointer;
  z-index: 1000;
}

.layout-mobile #Title-Landing {
  margin-top: 80px;
  margin-bottom: 40px;
  font-size: 6vw;
  padding-right: 380px;
  margin-left: 0px;
  font-family: Franklin-ATF-Light, 'Arial Narrow', Helvetica, sans-serif;
}


.button-wrapper {
  display: flex;
  max-width: 26vw;
  flex-wrap: wrap;
}

.layout-mobile .button-wrapper {
  display: flex;
  flex-wrap: wrap;
  max-width: 40%;
}

.layout-mobile .btn-side {
  flex: 1;
  margin-right: 10px;
}
.layout-mobile .btn-side:last-of-type {
  margin-right: 0;
}
.btn-side {
  flex: 1;
  margin-right: 10px;
}

.btn-side:last-of-type {
  margin-right: 0; 
}

.layout-desktop .btn-fullwidth {
  flex-basis: 98%; 
  margin-top: 10px;
}

.cartilha-btn{
  display: flex;;
  justify-content: end;
}

body.layout-mobile {
  background-image: url("images/mobile-background.png");
  background-size: 100%, 100%;
}

.layout-mobile #yellow-card {
  position: absolute;
  margin-top: -400px;
  left: -20px;
  min-width: 506px;
  font-family: Franklin-ATF-ExLt;
  text-transform: uppercase;
  border-width: 0px;
  border-radius: 24px;
  background-color: #F8D680;    
}

.layout-mobile #yellow-card-text   {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: 50px;
  letter-spacing: 2px;
  line-height: 45px;
  font-size: 220%;
}

.layout-desktop #yellow-card {
  position: absolute;
  left: -20px;
  top: 77vw;
  min-width: 506px;
  max-height: 300px;
  font-family: Franklin-ATF-ExLt;
  text-transform: uppercase;
  border-width: 0px;
  border-radius: 24px;
  background-color: #F8D680;    
}

.layout-desktop #yellow-card-text   {
  padding-bottom: 10px;
  padding-top: 10px;
  margin-left: 50px;
  letter-spacing: 2px;
  line-height: 45px;
  font-size: 180%;
}

.layout-desktop #Title-Landing {
  max-width: 500px;
  font-size: 3vw;
}

.layout-desktop .recup {
  margin-left: 48px;
}


.layout-mobile .div-71 {
  margin-left: 24px;
}

.layout-mobile .div-70 {
  margin-right: 10px;
}

.layout-mobile .div-64 {
  margin-left: 9px;
}

.layout-mobile .column-17 {
  margin-right: 0px;
}

.layout-mobile .div-68 {
  margin-left: 9px;
}

.layout-desktop #container-fix {
  padding-left: 98px;
  margin-right: 0px;
}

.layout-mobile .div-71 {
  margin-left: 0px;
}

.layout-mobile .image-spacing{
  margin-top: 105%;
}

.layout-mobile #flag {
  height: 90px;
}

#columns-title-footer {
  color: white;
  line-height: 40px;
}

#columns-text-footer {
  line-height: 25px;
}

#container-text {
  font-size: 50px;
  margin-left: 200px;
  font-family: Franklin-ATF-Light;
  color: #202E57;
}

div.Quadro-de-texto-b-sico {
	border-style:none;
}
table.Tabela1 {
  width: 100%;
	border-collapse:collapse;
	border-color:#abacb0;
	border-style:solid;
	border-width:1px;
	margin-bottom:6px;
	margin-top:6px;
}
td.Tabela1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.Objetivo {
	border-bottom-color:#616a70;
	border-bottom-style:solid;
	border-left-color:#616a70;
	border-left-style:solid;
	border-right-color:#616a70;
	border-right-style:solid;
	border-top-color:#616a70;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:middle;
}
td.Programas {
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	vertical-align:middle;
}
td.Subprogramas {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
}
p.Par-grafo-b-sico {
	color:#000000;
	font-family:"Franklin Gothic Book", sans-serif;
	font-size:30px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabela_objetivo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Franklin Gothic Book", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabela_programa {
	-epub-hyphens:none;
	color:#202e57;
	font-family:"Franklin Gothic ATF", sans-serif;
	font-size: 30px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabela_subprograma {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITCFranklinGothic LT Pro BkCm", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
td._idGenCellOverride-1 {
	border-right-color:#616a70;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-2 {
	border-bottom-color:#616a70;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#616a70;
	border-left-style:solid;
	border-left-width:1px;
}
td._idGenCellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-right-color:#616a70;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-4 {
	border-left-color:#616a70;
	border-left-style:solid;
	border-left-width:1px;
}
col._idGenTableRowColumn-1 {
	width:122px;
}
col._idGenTableRowColumn-2 {
	width:393px;
}
tr._idGenTableRowColumn-3 {
	background-color:#d6e6bb;
	min-height:26px;
}
tr._idGenTableRowColumn-4 {
	min-height:198px;
}
tr._idGenTableRowColumn-5 {
	background-color:#d6e6bb;
	min-height:57px;
}
tr._idGenTableRowColumn-6 {
	min-height:46px;
}
tr._idGenTableRowColumn-7 {
	background-color:#d6e6bb;
	min-height:35px;
}
tr._idGenTableRowColumn-8 {
	min-height:126px;
}
tr._idGenTableRowColumn-9 {
	background-color:#d6e6bb;
	min-height:68px;
}
tr._idGenTableRowColumn-10 {
	min-height:84px;
}
tr._idGenTableRowColumn-11 {
	background-color:#d6e6bb;
	min-height:84px;
}
tr._idGenTableRowColumn-12 {
	min-height:66px;
}
tr._idGenTableRowColumn-13 {
	background-color:#d6e6bb;
	min-height:114px;
}
tr._idGenTableRowColumn-14 {
	min-height:90px;
}
tr._idGenTableRowColumn-15 {
	background-color:#d6e6bb;
	min-height:90px;
}
tr._idGenTableRowColumn-16 {
	min-height:78px;
}
tr._idGenTableRowColumn-17 {
	background-color:#d6e6bb;
	min-height:98px;
}
tr._idGenTableRowColumn-18 {
	min-height:162px;
}
tr._idGenTableRowColumn-19 {
	background-color:#d6e6bb;
	min-height:66px;
}
tr._idGenTableRowColumn-20 {
	background-color:#d6e6bb;
	min-height:79px;
}
tr._idGenTableRowColumn-21 {
	min-height:35px;
}
tr._idGenTableRowColumn-22 {
	background-color:#d6e6bb;
	min-height:78px;
}
tr._idGenTableRowColumn-23 {
	min-height:26px;
}
